<?php
final class CompleteView extends View {
    /**
     * (non-PHPdoc)
     * @see View::loadHtml()
     */
    protected function loadHtml() {
        return $this->path->getHtmlPath() . 'complete' . DIRECTORY_SEPARATOR
                . $this->name->getHtmlFileNamingType()->apply($this->response->get('option')) . '.'
                . $this->path->getHtmlSuffix();
    }
}
// EOF.